{
  "UPGRADE_SCRIPT_MSG_RESCUE": [
    {
      "def": "Rescue system",
      "en": "Rescue system",
      "sv": "Räddningssystem"
    }
  ],
  "UPGRADE_SCRIPT_MSG_ROOTFS": [
    {
      "def": "Root file system",
      "en": "Root file system",
      "sv": "Root-filsystem"
    }
  ],
  "UPGRADE_SCRIPT_MSG_KERNEL": [
    {
      "def": "Linux kernel",
      "en": "Linux kernel",
      "sv": "Linuxkärnan"
    }
  ],
  "UPGRADE_SCRIPT_MSG_SYSTEM": [
    {
      "def": "Linux system",
      "en": "Linux system",
      "sv": "Linuxsystem"
    }
  ],
  "UPGRADE_SCRIPT_MSG_APPL": [
    {
      "def": "Application and web pages",
      "en": "Application and web pages",
      "sv": "Applikation och webbsidor"
    }
  ],
  "UPGRADE_SCRIPT_MSG_PATCHES": [
	{
      "def": "Patches",
      "en": "Patches",
      "sv": "Patchar"
    }
  ],
  "UPGRADE_SCRIPT_MSG_MCU": [
	{
      "def": "Measure module",
      "en": "Measure module",
      "sv": "Mätmodul"
    }
  ]
}
